View Issue Details

IDProjectCategoryView StatusLast Update
0004661Talerotherpublic2016-10-11 17:28
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.1Fixed in Version0.1 
Summary0004661: license information
Descriptionthe 'license information' link on both merchants frontends should be made nicer
TagsNo tags attached.

Activities

Marcello Stanisci

2016-09-18 11:52

manager   ~0011121

fixed in 5c383864 (merchant FEs), cc82a1e (bank)

Issue History

Date Modified Username Field Change
2016-09-16 14:20 Marcello Stanisci New Issue
2016-09-16 14:22 Marcello Stanisci Assigned To => Marcello Stanisci
2016-09-16 14:22 Marcello Stanisci Status new => assigned
2016-09-18 11:52 Marcello Stanisci Note Added: 0011121
2016-09-18 11:52 Marcello Stanisci Status assigned => resolved
2016-09-18 11:52 Marcello Stanisci Resolution open => fixed
2016-09-19 00:51 Christian Grothoff Product Version => 0.0
2016-09-19 00:51 Christian Grothoff Fixed in Version => 0.1
2016-09-19 00:51 Christian Grothoff Target Version => 0.1
2016-10-11 17:28 Christian Grothoff Status resolved => closed